## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iInventoryQuestRewardFactory Member List

This is the complete list of members for iInventoryQuestRewardFactory, including all inherited members.

SetChildEntityParameter(const char *entity, const char *tag=0)=0 | iInventoryQuestRewardFactory | `[pure virtual]`
SetEntityParameter(const char *entity, const char *tag=0)=0 | iInventoryQuestRewardFactory | `[pure virtual]`